Bug 755764 - Translation Editor: translation lost when page changes
Translation Editor: translation lost when page changes
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.4.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks: Zanata-1.4.3
  Show dependency treegraph
 
Reported: 2011-11-21 19:40 EST by Alex Eng
Modified: 2012-04-23 00:32 EDT (History)
1 user (show)

See Also:
Fixed In Version: Zanata version 1.4.3-alpha-3-SNAPSHOT (20111128-1320)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-23 00:32:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2011-11-21 19:40:20 EST
Description of problem:
Translation content lost when page changes

Version-Release number of selected component (if applicable):
1.4.X

How reproducible:
Always

Steps to Reproduce:
In first page, make some changes in second last entry and hit ctrl+enter, next make some changes in last entry and hit ctrl+enter.
  
Actual results:
Translation lost in next page

Expected results:
Translation shows in next page
Comment 2 Ding-Yi Chen 2011-11-30 00:05:53 EST
VERIFIED with Zanata version 1.4.3-alpha-3-SNAPSHOT (20111128-1320)
and Zanata version 1.5-SNAPSHOT (20111129-0927)

Note You need to log in before you can comment on or make changes to this bug.